# CyberSource.VTConfigCardNotPresentGlobalPaymentInformationPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**displayCardVerificationValue** | **[String]** |  | [optional] 
**requireCardVerificationValue** | **[String]** |  | [optional] 
**acceptedCardTypes** | **[String]** |  | [optional] 
**displayCreditCards** | **Boolean** |  | [optional] 
**displayEchecks** | **Boolean** |  | [optional] 
**displayDebtIndicator** | **Boolean** |  | [optional] 
**displayBillPayment** | **Boolean** |  | [optional] 
**enableEchecks** | **Boolean** |  | [optional] 
**displayIgnoreECheckAvsCheckbox** | **Boolean** |  | [optional] 
**firstNameRequired** | **Boolean** |  | [optional] 
**lastNameRequired** | **Boolean** |  | [optional] 
**displayFirstName** | **Boolean** |  | [optional] 
**displayLastName** | **Boolean** |  | [optional] 


